@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;400;500;600;700;800;900&display=swap");

/* @font-face {
  font-family: "VAGRundschriftD";
  src: url("../assets/fonts/VAGRundschriftD.ttf") format("truetype");
}

@font-face {
  font-family: "VAGRounded";
  src: url("../assets/fonts/VAGRounded-Light.otf") format("opentype");
  font-weight: light;
} */


:root {
  --balclown: "Balclown", sans-serif;
  --nunito: "Nunito", sans-serif;

  --lightBlue: #00c8df;
  --blue: #2D3C6B;
  --gray: #98ADA9;
  --marca-bege: #F8E8D5;
  --marca-marrom: #A59180;
  --marca-marrom-claro: #D1BEA9;
  --marca-marrom-escuro: #8e7869;


  --textPrimary: #5aefff;
  --textSecondary: #fff;

  /* fonts family */
  --title-bold : 'VAGRundschriftD', sans-serif;
  --VAGRoundedLight: 'VAGRounded', sans-serif;
}

body {
  font-family: var(--nunito);
    background-color: #FDEFDF;
  
}

b{
  color: #2D3C6B;
  font-weight: 400;
}

.nav-link{
    margin-top: 5px;
    color: var(--blue);
    font-weight: 700;
}


.bg-light{
  /* background-color: #fff !important; */
  background: rgba( 255, 255, 255, 0.35 ) !important;
  backdrop-filter: blur( 13.5px ) !important;
}

div h2 {
  color: #fff;
}


